Loading...
Searching...
No Matches
stDmaWrapper_RoiAlignInfo Struct Reference

Roi alignment. More...

`#include <mini_hexagon_dma.h>`

## Public Attributes

uint16 | u16W
| ROI width in pixels.
uint16 | u16H
| ROI height in pixels.

## Detailed Description

Roi alignment.

Definition at line 104 of file mini_hexagon_dma.h.

## Member Data Documentation

## u16W

uint16 stDmaWrapper_RoiAlignInfo::u16W

ROI width in pixels.

Definition at line 106 of file mini_hexagon_dma.h.

## u16H

uint16 stDmaWrapper_RoiAlignInfo::u16H

ROI height in pixels.

Definition at line 108 of file mini_hexagon_dma.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_hexagon_dma.h